[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[iaik-ssl]cu|| IAIK JCE 2.6.1 and IAIK-iSaSiLk



Dear IAIK-JCE support,

We are the licensed customer using IAIK JCE 2.6.1 (Customer Number
HK99001).

We have the new development needs on IAIK SSL.  So we need IAIK-iSaSiLk.

As we are licensed for IAIK JCE 2.6.1, so are we also granted for free
licence of IAIK-iSaSiLk ?

If not, what will be the licence price and what will be the steps to get
this ?  Thanks for your help !

Regards,
Stephen Lam

JETCO
10/F Chekiang First Bank Bldg, 58-63 Gloucester Road, HK
Telephone:  (852) 2862-9951 Fax: (852) 2527-7256



                                                                                                                                       
                      "IU,DAVID                                                                                                        
                      (HP-HongKong,ex1)        To:       jce-support@iaik.tu-graz.ac.at                                                
                      "                        cc:       david iu <david_iu@hp.com>, Jetco stephen <stephenlam@jetco.com.hk>           
                      <david_iu@hp.com>        Subject:  IAIK JCE 2.6.1 and JDK1.4                                                     
                                                                                                                                       
                      06/19/2002 07:51                                                                                                 
                      PM                                                                                                               
                                                                                                                                       
                                                                                                                                       




Hello, IAIK-JCE support,


We are the licensed customer using IAIK JCE 2.6.1 (Customer Number
HK99001).

Our system is currently using JDK 1.3 and functions well with the current
IAIK version.  We are going to upgrade our JDK to version 1.4.  And we
found
from your web site :








 IAIK-JCE 3.0 Final - 29. January 2002









  Class or Package

            Bug / Change New Feature

                       Description and Examples

  Signed Archive files

                                                            NF

                       IAIK-JCE is signed now to may be used with JDK 1.4.
We provide two versions of our
                       library files  (iaik_jce.jar, iaik_jce_full.jar): a
signed version and an unsigned
                       version. The unsigned version does not include the
JAVAX CRYPTO packages which have been
                       splitted into a separate jar file
(iaik_javax_crypto.jar).


 As we are licensed for IAIK JCE 2.6.1, so are we also granted for free
upgrade of IAIK-JCE 3.0 such that we
 can have signed archive files to be using with JDK 1.4 ?  If not, what
will
be upgrade price and what will be
 the steps to get this signed archive files ?  Thanks for your help !


Regards



This e-mail is intended solely for the addressee.  If you have received
this e-mail in error, please notify the sender by reply e-mail and
immediately delete it from your system.


--
Mailinglist-archive at http://jcewww.iaik.at/mailarchive/iaik-ssl/sslthreads.html

To unsubscribe send an email to listserv@iaik.at with the folowing content: UNSUBSCRIBE iaik-ssl